/* ------------------------------------------ */
/*             TABLE OF CONTENTS
/* ------------------------------------------ */
/*   01 - GENERAL SETTINGS SECTION  */
/*   02 - TYPOGRAPHY SECTION  */
/*   03 - HEADER SECTION  */
/*   04 - NAVIGATION SECTION */
/*   05 - ABOUT SECTION */
/*   06 - SKILLS SECTION */
/*   07 - SERVICES SECTION */
/*   08 - RESUME SECTION */
/*   09 - WORK SECTION */
/*   10 - CLIENTS SECTION */
/*   11 - REVIEW SECTION */
/*   12 - CONTACT SECTION */
/*   13 - SOCIAL MEDIA SECTION */
/*   14 - FOOTER SECTION */
/*   15 - PROJECT PAGE SECTION */
/*   16 - RESPONSIVE SECTION */



/******** GENERAL SETTINGS SECTION START ********/

.box {
    transform: translateX(-500%);
    transition: transform 0.7s ease;
 }
 
.box.show {
    transform: translateX(0);
}

html,
body {
    height: 100%;
    background: #E8E7E3;
}

#particles {
    width: 100%;
    height: 100%;
    padding: 0;
} 

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff;
    opacity: 1; /* Firefox */
    font-weight: 700;
    font-size: 8pt;
    letter-spacing: 1pt;
    font-family: 'Montserrat', sans-serif;
} 

.padding {
    padding: 0 90px;
}

.no-padding {
    padding: 0;
}

.preloader-wrap {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #E8E7E3;
    z-index: 9999;
    overflow: hidden;
}

.preloader {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80px;
    height: 90px;
    margin: -30px 0 0 -40px;
}

.preloader .lines {
    width: 80px;
    height: 140px;
    position: absolute;
}

.preloader .lines .line {
    width: 190px;
    height: 115px;
    background-color: #f45211;
    position: absolute;
    clip: rect(0,0,20px,0);
}

.preloader .lines .line.line-1 {
    top: 0;
    animation: slide 2s ease 0.1s infinite;
}

.preloader .lines .line.line-2 {
    top: 15px;
    animation: slide 2s ease .25s infinite;
}

@keyframes slide {
    0% {
        clip: rect(0,0,20px,0);
    }

    30% {
        clip: rect(0,80px,20px,0);
    }

    50% {
        clip: rect(0,80px,20px,0);
    }

    80% {
        clip: rect(0,80px,20px,80px);
    }

    100% {
        clip: rect(0,80px,20px,80px);
    }
}

@keyframes fade {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.header {
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.header-wrapper {  
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    position: absolute;
    top: 55%;
    left: 30%;
}

.header-wrapper h1 {
    margin-top: 30px;
    font-size: 41pt;
    font-weight: 700;
    letter-spacing: 0.1pt;
    line-height: 40pt;
    color: #1b1b1b;
    text-transform: uppercase; 
}

.header-wrapper h2 {
    margin-top: 18px;
    font-size: 10pt;
    font-weight: 300;
    letter-spacing: 4pt;
    color: #1b1b1b;
    text-transform: uppercase;
}

.header-wrapper img {
    margin-top: 10px;
    width: 50%;
}

/* home social-list */
.home-social {
    left: 15%;
    position: absolute;
    bottom: 75px;
    list-style: none;
    text-align: center;
    z-index: 5;
}

.home-social li {
    padding-left: 10px;
    display: inline-block;
    font-size: 16pt;
}

.home-social li a, .home-social li a:visited {
    color: #1b1b1b;
}

.home-social li a:hover, 
.home-social li a:focus, 
.home-social li a:active {
    color: #1b1b1b;
}

/******** TYPOGRAPHY SECTION START ********/

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
    color: #ecfefe;
}

p, li {
    font-weight: 400;
    font-family: 'Mulish', sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 17pt;
    color: #88878c;
}
 
.title {
    margin: 0;
    font-size: 32pt;
    font-weight: 700;
    letter-spacing: 0.2pt;
    color: #1b1b1b;
    display: inline;
}

.title-line {
    margin: 20px 0;
    width: 40px;
    height: 4px;
    background-color: #1b1b1b;
}
 
/******** NAVIGATION SECTION START ********/
 
.navbar {
    z-index: 999;
    padding: 30px 0;
    transition: all .5s ease-out;
} 

.navbar-brand {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 16pt;
    letter-spacing: 1pt;
    color: #f45211;
    padding-bottom: 15px;
    margin-left: 30px;
} 
 
.navbar-toggler {
    background-color: #f45211;
    margin-right: 15px;
    box-shadow: none;
}

.fa.fa-navicon {
    font-size: 17pt;
    color: #fff;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.inbody {
    background-color: #1e223d;
    padding-top: 15px;
    padding-bottom: 0px;
    box-shadow: 0 0 70px 0 rgba(0, 0, 0, 0.3);
} 

.navbar .navbar-nav>li>a {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-size: 8pt;
    font-weight: 700;
    letter-spacing: 3pt;
    line-height: 12pt;
}

.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link {
    color: #fff;
}
 
.navbar .navbar-nav li.active > a {
    color: #fff;
    border-bottom: 3px solid #fff;
    padding-bottom: 10px;
}

/******** SIDE NAVIGATION SECTION START ********/
 
@media (min-width:1000px){
.right-side{
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    width: 360px;
    min-height: 100%;
    background-color: #E8E7E3;
    border-left: 2px solid #d8d8d8;
    float: right;
    overflow: hidden;
    z-index: 1000;
}

.right-side .margin-top {
    margin-top: 50px;
}

.right-side .navbar-brand{
    position: absolute;
    text-transform: uppercase;
    font-size: 26pt;
    letter-spacing: 0.1pt;
    color: #f45211;
    top: 32%;
    left: 15%;
}

.right-side .user-image {
    position: absolute;
    border-radius: 90%;
    width: 210px;
    height: 210px;
    left: 20%;
}

.right-side .my-navbar{
    position: absolute;
    display: block;
    overflow: hidden;
    list-style: none;
    top: 45%;
    left: 21%;
}

.right-side .my-navbar li{
    display: block;
    margin-bottom: 5px;
}

.right-side .my-navbar li > .nav-link .counter {
    color: #1b1b1b;
    font-size: 11pt;
    font-weight: 700;
    margin-right: 10px;
}

.right-side .my-navbar li > .nav-link {
    color: #1b1b1b;
    font-family: 'Montserrat', sans-serif;
    font-size: 10pt;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1.5pt;
    border-bottom: none;
    padding-bottom: 3px;
}
 
.right-side .my-navbar li a:hover,
.right-side .my-navbar li.active > a{
    color: #f45211;
}

.right-side .bottom{
    position: absolute;
    left: 30%;
    bottom: 24px;
}

.right-side .rights p{
    color: #1b1b1b;
    font-size: 11px;
    letter-spacing: 1px;
    line-height: 14px;
}

.right-side .rights a{
    color: #1b1b1b;
    text-decoration: none;
}

}

/*  Main  */
.main-wrap {
    width: 100%;
    height: 100%;
    padding-right: 360px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    z-index: 55;
    clear: both;
}

/******** ABOUT SECTION START ********/

.about {
    padding-top: 130px;
}
 
.about .image-wrapper {
    width: 150px;
    height: 150px;
} 

.about h1 {
    font-size: 36pt;
    font-weight: 700;
    letter-spacing: 1pt;
    color: #1b1b1b;
}

.about h5 {
    font-size: 9pt;
    letter-spacing: 1pt;
}

.about p {
    font-size: 12pt;
    margin: 0 auto;
    padding-top: 10px;
    color: #1b1b1b;
}

.about .table-text {
    margin-top: 30px;
}

.about .table {
    font-size: 10pt;
    letter-spacing: 1pt;
    color: #1b1b1b;
}

.about h3 {
    margin: 20px 0px 17px 83px;
    font-size: 12pt;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.2pt;
}

.about h4 {
    font-size: 10pt;
    letter-spacing: 1pt;
    color: #fff;
}

.about .about-wrap {
    margin: 25px 0px 0px 0px;
    padding: 11px 15px 15px 12px;
    border-radius: 12px;
    background: #1e223d;
}
 
.about .about-icons {
    text-align: center;
    line-height: 60px;
    width: 60px;
    height: 60px;
    font-size: 24pt;
    color: #fff;
    border-radius: 8px;
    background: #f45211;
    float: left;
}

/******** FACTS SECTION START ********/

.fact {
    padding-top: 150px;
}

.fact .title-line {
    margin-bottom: 40px;
}

.fact .fact-wrap {
    padding: 9px 15px 15px 9px;
    border-radius: 8px;
    background: #1e223d;
    margin-bottom: 50px;
}

.fact h3 {
    font-size: 24pt;
    font-weight: 700;
    letter-spacing: 0.7pt;
    margin: 15px 0;
    color: #fff;
}
 
.fact .fact-text {
    margin: 10px 30px -50px 30px;
    padding: 19px 10px 19px 10px;
    border-radius: 8px;
    background-color: #f45211;
    font-size: 11pt;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.4pt;
    text-align: center;
}

/******** LANGUAGE SECTION START ********/

.tech {
    padding-top: 170px;
}

.tech .title-line {
    margin-bottom: 10px;
}

.tech .tech-wrap {
    margin: 25px 0px 0px 0px;
    padding: 9px 15px 15px 9px;
    border-radius: 90px;
    background: #1e223d;
}
 
.tech .tech-icons {
    text-align: center;
    line-height: 55px;
    width: 60px;
    height: 60px;
    font-size: 24pt;
    color: #fff;
    border-radius: 50%;
    background: #f45211;
    float: left;
}

.tech h4 {
    margin: 19px 0px 17px 80px;
    font-size: 11pt;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.2pt;
}

.tech p {
    margin-top: 10px;  
}

/******** STACK SECTION START ********/

.stack {
    padding-top: 150px;
}

.timeline {
    position: relative;
    text-align: left;
    margin-top: 15px;
}

.timeline::before {
    content: "";
    display: block;
    width: 2px;
    height: 100%;
    background-color: #1e223d;
    position: absolute;
    left: 2.15rem;
    top: 0;
}

.timeline__block {
    position: relative;
    padding-left: 5rem;
    padding-right: 1.5rem;
}

.timeline__block .stack-icons {
    text-align: center;
    line-height: 60px;
    width: 60px;
    height: 60px;
    font-size: 24pt;
    color: #fff;
    border-radius: 50%;
    background: #f45211;
    float: left;
    margin-left: -4.75rem;
}

.timeline__header .timeline__timeframe {
    font-size: 9pt;
    line-height: 1.5;
    text-transform: uppercase;
    letter-spacing: .15rem;
    color: rgba(0, 0, 0, 0.5);
    margin-bottom: .7rem;
}

.timeline__header h3 {
    color: #1b1b1b;
    font-size: 12pt;
    font-weight: 700;
    letter-spacing: 0.2pt;
    padding-top: 19px;
    padding-bottom: 12px;
}

.timeline__desc p {
    font-size: 11pt;
    letter-spacing: 0.2pt;
    margin: 0;
    padding-bottom: 52px;
    color: #1b1b1b;
}

/******** SKILLS SECTION START ********/

.skill {
    padding-top: 150px;
}

.skill .skillbar {
    padding-top: 20px;
}

.single_progress_bar .progress {
    height: 2px;
    margin-bottom: 37px;
    overflow: visible;
    background-color: #cbc5ce;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}

.single_progress_bar .progress-bar {
    background-color: #1e223d;
    box-shadow: 0 1rem 2rem rgba(0,0,0,.215)!important;
}

.single_progress_bar .progress:after {
    border-radius: 50%;
    top: 50%;
    content: "";
    width: 9px;
    height: 9px;
    background: #f45211;
    margin-top: -4px;
    box-shadow: 0 1rem 2rem rgba(0,0,0,.215)!important;
}

.single_progress_bar h5{
    color: #1b1b1b;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 0.5pt;
    margin-left: 0px;
    padding-bottom: 12px;
}

/******** SERVICES SECTION START ********/

.service {
    padding-top: 150px;        
}

.service .service-wrap {
    margin: 50px 0px 0px 0px;
    padding: 11px 25px 15px 22px;
    border-radius: 8px;
    background-color: #1e223d;
}
 
.service .service-icons {
    margin-top: -47px;
    text-align: center;
    line-height: 68px;
    width: 70px;
    height: 70px;
    font-size: 20pt;
    color: #fff;
    border-radius: 50%;
    background: #f45211;
}

.service h4 {
    margin: 18px 0;
    font-size: 12pt;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.5pt;
}

.service p {
    margin-top: 10px;
    color: #fff;
}

/******** RESUME SECTION START ********/

.resume {
    padding-top: 150px;
}
 
.resume .nav-tabs {
    padding-top: 10px;
    margin-bottom: 30px;
    border: none;
}

.resume .nav-tabs .nav-link {
    background: #f45211;
    border: none;
    border-radius: 6px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 11pt;
    font-weight: 700;
    letter-spacing: 0.5pt;
    cursor: pointer;
    padding: 11px 17px;
    margin-right: 15px;
}

.resume .nav-tabs .nav-link:hover {
    background: #1e223d!important;
    color: #fff;
}

.resume .tab-wrapper {
    padding: 40px 42px;
    border-radius: 8px;
    background-color: #1e223d;
    margin-bottom: 30px;
}

.resume .year {
    font-family: 'Montserrat', sans-serif;
    margin-top: 50px;
    font-size: 10pt;
    font-weight: 700;
    letter-spacing: 0.2pt;
    color: #fff;
    margin-left: -32px;
    padding: 5px 11px 5px 30px;
    display: inline-block;
}
 
.resume h5 {
    margin-top: 10px;
    font-size: 18pt;
    font-weight: 700;
    letter-spacing: 0.2pt;
    line-height: 26pt;
    color: #fff;     
}

.resume .line {
    margin: 20px 0;
    width: 35px;
    height: 3px;
    background-color: #fff;
}

.resume p {
    font-size: 14px;
    line-height: 17pt;
    color: #fff;     
}

.resume li {
    font-size: 14px;
    letter-spacing: 1pt;
    color: #fff;
    margin-bottom: 5px;
} 

/******** WORK SECTION START ********/

.work {
    padding-top: 150px;
}

.work .title-line {
    margin-bottom: 40px;
}

.work ul {
    padding: 0px;
}

.work .card-body {
    background-color: #1e223d;
} 

.work img {
    width: 100%;
    height: 100%;
}

.work img:hover {
    cursor: pointer;
}

.work .card {
    position: relative;
    border: none;
    border-radius: 32px;
    margin-bottom: 30px;
}

.work .card a {
    text-decoration: none;
}

.work .card h5 {
    padding: 8px 0px;
    color: #cbc5ce;
    font-size: 14pt;
    font-weight: 700;
    letter-spacing: 0.7pt;
}

.work .card p {
    color: #cbc5ce;
    font-size: 10pt;
}

.work .card img {
    width: 100%;
    
}

.card {
    -webkit-transition: .3s;
    transition: .3s;
}

.work .card:hover a:before{
    top: 30%;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.work .card a:before{
    color: #fff;
    content: "\f06e";
    font-family: "Font Awesome 6 Free";
    text-align: center;
    position: absolute;
    font-size: 25px;
    top: 2%;
    opacity: 0;
    left: 0%;
    right: 0%;
    background-color: #f45211;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    line-height: 70px;
    margin: 0 auto;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.work .card a:hover:before{
    opacity: 1;
}

/* overlay at start */
.mfp-fade.mfp-bg {
    opacity: 0;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
}

/******** PRICE SECTION START ********/

.price {
    padding-top: 150px;
}

.price-wrapper {
    margin-top: 25px;
    margin-bottom: 30px;
    background-color: #1e223d;
    padding-top: 20px;
    padding-bottom: 30px;
    border-radius: 8px;
}

.price-wrapper .tariff {
    font-weight: 300;
    font-size: 8pt;
    letter-spacing: 1pt;
    color: #fff;
    text-transform: uppercase;
}

.price-wrapper h2 {
    font-size: 24pt;
    font-weight: 700;
    letter-spacing: 0.2pt;
    margin-bottom: 15px;
    color: #fff;
}

.price-wrapper .small {
    font-size: 12pt;
}

.price-wrapper ul {
    padding: 0;
}

.price-wrapper li {
    font-size: 11pt;
    font-weight: 300;
    letter-spacing: 1pt;
    line-height: 31px;
    color: #fff;
    list-style: none;
}

.price-wrapper .btn-default {
    border-radius: 8px;
    background-color: #f45211; 
    text-transform: uppercase;
    margin-bottom: -80px;
    padding: 20px 35px;
}

.btn-default h4 {
    font-size: 10pt;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.2pt;
    margin: 0;
}

.price-wrapper .btn-default:hover {
    box-shadow: 1px 2px 0 0 rgba(0, 0, 0, 0.9)!important;
    transition: all 0.0s ease-in-out;
}

/******** TESTIMONIALS SECTION START ********/

.logos {
    padding-top: 150px;
}

.logos .title-line {
    margin-bottom: 40px;
}

.logos .client-wrap {
    border-radius: 8px;
    padding: 25px 35px;
    background-color: #d8d8d8;
    margin-bottom: 30px;
}
 
.logos img {
    width: 70%;
}

/******** REVIEW SECTION START ********/

.review {
    margin-top: 150px;
}

.review-item {
    border-radius: 12px;
    margin: 80px 10px 60px 10px;
    background-color: #1e223d;
}

.review-item:hover {
    cursor: pointer;
}

.review-item .review-text {
    padding: 5px 23px 35px 37px;
    font-size: 11pt;
    font-weight: 300;
    letter-spacing: 1pt;
    color: #fff;
    line-height: 18pt;
}

.review-item img {
    margin-top: -52px;
    margin-left: 30px;
    padding: 5px 0px 0px 0px;
    width: 97px;
    height: 97px;
    border-radius: 50%;
}

.review-item h4 {
    font-size: 12pt;
    font-weight: 700;
    letter-spacing: 0.7pt;
    color: #fff;
    padding: 21px 12px 1px 37px;
}

.review-item h6 {
    font-size: 9pt;
    font-weight: 400;
    letter-spacing: 0.4pt;
    color: #fff;
    padding: 0px 12px 0px 37px;
}

/******** FAQ SECTION START ********/

.faq {
    padding-top: 150px;
}

.faq .accordion {
    margin-top: 20px;
}

.accordion-header {
    color: #fff;
}

.accordion-body {
    color: #fff;
}

.faq .accordion-item {
    margin: 25px 0px;
    background: #1e223d;
    border-radius: 8px;
    border: none;
}

.faq .accordion-button {
    background: none;
    box-shadow: none;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.5pt;
}

.faq .accordion-button:after {
    content: "\f063";
    font-family: "Font Awesome 6 Free";
    color: #fff;
    font-size: 20px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    line-height: 30px;
    text-align: center;
}

.faq .accordion-button::after {
    background-image: none;
}

/******** CONTACT SECTION START ********/

.contact {
    padding-top: 150px;
}

.contact .contact_info_wrap {
    margin-top: 10px;
    padding: 9px 15px 15px 9px;
    border-radius: 8px;
    background: #1e223d;
}

.contact .contact_info_icons {
    text-align: center;
    line-height: 45px;
    width: 52px;
    height: 52px;
    font-size: 22pt;
    color: #fff;
    border-radius: 8px;
    background: #f45211;
    float: left;
}

.contact h4 {
    margin: 15px 0px 12px 67px;
    font-size: 12pt;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.3pt;
}

#form {
    padding: 20px 0 40px 0;
}

.form-bg .name {
    width: 100%;
    height: 52px;
    padding: 15px 15px;
    font-size: 10pt;
    background-color: #1e223d;
    border-radius: 8px;
    border: none;
}

.form-bg .email {
    margin-top: 30px;
    width: 100%;
    height: 52px;
    padding: 15px 15px;
    font-size: 10pt;
    background-color: #1e223d;
    border-radius: 8px;
    border: none;
}

.form-bg .msg {
    margin-top: 30px;
    width: 100%;
    height: 130px;
    padding: 15px 15px;
    font-size: 10pt;
    background-color: #1e223d;
    border-radius: 8px;
    border: none;
}

.form-bg .btn {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 12pt;
    letter-spacing: 0.5pt;
    color: #fff;
    background-color: #f45211;
    border-radius: 8px;
    padding: 12px 36px;
    margin-top: 40px;
}

.form-bg .btn:hover {
    background-color: #1e223d;
    color: #fff;
    transition: all 0.0s ease-out;
}

/******** SOCIAL MEDIA SECTION START ********/

.footer-social {
    margin-top: 50px;
}

.social-icons {
    margin-bottom: 20px;
}

.social-icons ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.social-icons ul li {
    display: inline;
}

.social-icons ul li a {
    display: inline-block;
    margin-left: 8px;
    margin-right: 8px;
    margin-bottom: 15px;
    border-radius: 180px;
    background-color: #1e223d;
    color: #fff;
    line-height: 60px;
    width: 60px;
    height: 60px;
    text-align: center;
    font-size: 26px;
}

.social-icons ul li a:hover {
    background-color: #f45211;
    color: #fff;
}
 

/******** FOOTER SECTION START ********/

footer h4 {
    font-size: 8pt;
    letter-spacing: 1pt;
    margin: 80px auto;
    color: #1b1b1b;
}

/******** PROJECT SECTION START ********/

.project-header {
    width: 100%;
    height: 100%;
}

.header-image {
    background: url('../img/dim-light-macbook-mockup-0.jpg') no-repeat center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    float: left;
    width: 50%;
    height: 100%; 
}

.header-text {
    background-color: #1e223d;
    width: 50%;
    float: left;
    height: 100%;
}

.header-text-wrapper {
    position: relative;
    top: 50%;
    left: 50%;
    padding-bottom: 40px;
    transform: translate(-50%, -50%);
}

.header-text-wrapper h3 {
    font-size: 36pt;
    letter-spacing: 4pt;
    line-height: 30pt;
    font-weight: 700;
    color: #f45211;
}

.header-text-wrapper p {
    margin-top: 25px;
    font-size: 10pt;
    font-weight: 400;
    letter-spacing: 2pt;
    color: #fff;
}

.header-text-wrapper .arrow-down{
    position: absolute;
    top: 75%;
    bottom: 110px;
    left: 50%;
    margin-left: -10px;
    width: 21px;
    height: 29px;
    background: url('../img/arrow-down.png') no-repeat center center;
    display: block;
    z-index: 2;
    -webkit-animation: bounce-fade 1.2s infinite; /* Safari 4+ */
    -moz-animation:    bounce-fade 1.2s infinite; /* Fx 5+ */
    -o-animation:      bounce-fade 1.2s infinite; /* Opera 12+ */
     animation:        bounce-fade 1.2s infinite; /* IE 10+ */
}


@-webkit-keyframes bounce-fade {
    0%   { opacity: 0; bottom: 70px; }
    100% { opacity: 1; bottom: 35px; }
}
@-moz-keyframes bounce-fade {
    0%   { opacity: 0; bottom: 70px; }
    100% { opacity: 1; bottom: 35px; }
}
@-o-keyframes bounce-fade {
    0%   { opacity: 0; bottom:70px; }
    100% { opacity: 1; bottom: 35px; }
}
@keyframes bounce-fade {
    0%   { opacity: 0; bottom: 70px; }
    100% { opacity: 1; bottom: 35px; }
}

.gallery {
    margin-top: 120px;
}

.gallery .item{
    margin-top: 30px;
}

.visit-btn .btn-default {
    border-radius: 0px;
    padding: 18px 24px;
    border: 0px;
    background-color: #f45211; 
    color: #fff;
    text-transform: uppercase;
    font-size: 10pt;
    font-weight: 700;
    letter-spacing: 1.5pt;
    margin-top: 85px;
}

.visit-btn .btn-default:hover {
    -webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    -ms-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
    background-color: #1e223d;
    color: #fff;
}

.project {
    margin-top: 180px;
    margin-bottom: 180px;
}

.project-wrap {
    padding: 9px 15px 15px 9px;
    border-radius: 8px;
    background: #1e223d;
    margin-bottom: 50px;
}

.project-title {
    font-size: 16pt;
    font-weight: 700;
    letter-spacing: 0.7pt;
    margin: 15px 0;
    color: #ecfefe;
}

.project-info {
    margin: 10px 30px -50px 30px;
    padding: 19px 10px 19px 10px;
    border-radius: 8px;
    background-color: #f45211;
    font-size: 12pt;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.4pt;
    text-align: center;
}

.home, .next {
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #1e223d;
    color: #f45211;
}

.button {
    margin-top: 100px;
}

.button h3 {
    font-weight: 700;
    font-size: 10pt;
    letter-spacing: 1pt;
    color: #f45211;
}

.button a {
    text-decoration: none;
}

.button .home, .next {
    width: auto;
    height: auto;
}

/******** RESPONSIVE SECTION START ********/

@media(max-width:1240px) {
    .header-wrapper {  
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        position: absolute;
        top: 50%;
        left: 50%;
        text-align: center;
    }
}

@media only screen and (max-width : 1024px) {
    .header-wrapper {  
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        position: absolute;
        top: 50%;
        left: 50%;
        text-align: center;
    }
    .navbar .navbar-nav>li>a {
        margin-left: 30px;
        margin-bottom: 8px;
    }
    .navbar-nav .active>.nav-link, .navbar-nav .nav-link.active, .navbar-nav .nav-link.show, .navbar-nav .show>.nav-link {
        width: 15px;
    }
    .inbody {
        padding-bottom: 10px;
    }
}

@media (max-width:1000px){

    .main-wrap{
        width: 100%;
        position: relative;
        padding-right: 0;
    }

}

/* Small Devices, Tablets */ 

@media(min-width:992px) {
    .hide {
      display: none;
    }
}

@media(max-width:991px) {
    .right-side {
      display: none;
    }
    .padding {
        padding: 0 10px;
    }
    .header-image {
        display: none; 
    }
    .header-text {
        width: 100%;
        height: 100%;
    }
}

@media(max-width:870px) {
    .header-wrapper {  
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        position: absolute;
        top: 50%;
        left: 50%;
        text-align: center;
    }
}

@media only screen and (max-width : 768px) {
    .header-wrapper {  
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        position: absolute;
        top: 50%;
        left: 50%;
        text-align: center;
    }
    .navbar .navbar-nav>li>a {
        margin-left: 30px;
        margin-bottom: 15px;
    }
    .navbar-nav .active>.nav-link, .navbar-nav .nav-link.active, .navbar-nav .nav-link.show, .navbar-nav .show>.nav-link {
        width: 15px;
    }
    .inbody {
        padding-bottom: 10px;
    }
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
    .navbar .navbar-nav>li>a {
        margin-left: 30px;
        margin-bottom: 15px;
    }
    .navbar-nav .active>.nav-link, .navbar-nav .nav-link.active, .navbar-nav .nav-link.show, .navbar-nav .show>.nav-link {
        width: 15px; 
    }
    .header-wrapper h1 {
        font-size: 12pt;
        letter-spacing: 10pt;
    }
    .header-wrapper h2 {
        font-size: 10pt;
        letter-spacing: 1pt;
    }
    .home-social {
        display: none;
    }
    .scrolldown {
        display: none;
    }
    .header-wrapper {  
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        position: absolute;
        top: 50%;
        left: 50%;
        text-align: center;
    } 
    .padding {
        padding: 0 10px;
    }
}

@media only screen and (max-width : 375px) {
    .preloader {
        margin: -30px 0 0 -25px;
    }
    .padding {
        padding: 0 10px;
    }
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    .preloader {
        margin: -30px 0 0 -30px;
    }
    .header-wrapper {  
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        position: absolute;
        top: 50%;
        left: 50%;
        text-align: center;
    }
    .header-wrapper h1 {
        font-size: 12pt;
        letter-spacing: 10pt;
    }
    .header-wrapper h2 {
        font-size: 10pt;
        letter-spacing: 1pt;
    }
    .home-social {
        display: none;
    }
    .scrolldown {
        display: none;
    }
    .navbar .navbar-nav>li>a {
        margin-left: 30px;
    }
    .navbar-nav .active>.nav-link, .navbar-nav .nav-link.active, .navbar-nav .nav-link.show, .navbar-nav .show>.nav-link {
        width: 15px; 
    }
    .padding {
        padding: 0 10px;
    }
}